@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('/plan/Content/plans/helsingor/fonts/iconfont/hek-icons.css');
@import url('/plan/Content/plans/helsingor/fonts/proxima/proxima.css');

.dkplan-page h1, .dkplan-page .header_1 {
	/* mandatory */
    font-family: ProximaNova-Light, Verdana;
    color: #133861;
    font-size: 42px !important;
    padding-bottom: 10px;	
	font-weight: 400;
	line-height: 1.4;
	/* optional */
}

.dkplan-page h2, .dkplan-page .header_2 {
	/* mandatory */
    font-family: ProximaNova-Light, Verdana;
    font-size: 28px !important;
    color: #133861;
    margin-bottom: 0;	
	font-weight: 400;
	line-height: 1.6;
	/* optional */
}

.dkplan-page h3, .dkplan-page .header_3 {
	/* mandatory */
    font-family: ProximaNova-Light, Verdana;
    font-size: 22px !important;
    color: #133861;
    margin-bottom: 0px;	
	font-weight: 400;
	line-height: 1.4;
	/* optional */
}

.dkplan-page h4, .dkplan-page .header_4 {
	/* mandatory */
    font-family: ProximaNova-Light, Verdana;
    font-size: 18px !important;
    color: #133861;
    margin-bottom: 0px;
	line-height: 1.4;
	/* optional */
}

.dkplan-page p, .dkplan-page .text, .text {
	/* mandatory */
    font-family: Verdana;
    font-size: 16px;
    color: #555;
    margin-bottom: 0.5rem;
	font-weight: 400;
	line-height: 1.6;
	/* optional */
}

.textGreen {
	color:  #07c553 !important;
}

.textRed {
	color: red !important;
}

.textBlue {
	color: blue !important;
}

.textYellow {
	color: #3C3B3B !important;
	background-color: yellow !important; 
}

.image_alt {
    font-family: arial, verdana, sans-serif;
    color: #333;
    font-size: 0.8rem;
    font-style: italic;
    margin-top: -0.6rem;
}

.dkplan-page li {
    font-size: 1rem;
}

@media print {
	h1, h2, h3, h4, p, .text, .header_1, .header_2, .header_3, .header_4, .text_red, .text_blue, .text_green {font-family: Arial !important;}	
	ul, ol, dl, li, .manchet, .manchet p, .call_to_action_red, .call_to_action_blue {font-family: Arial !important;}
	
    p, .text, .text_red, .text_blue, .text_green {line-height: 1.4 !important;}
    p, .text, .text_red, .text_blue, .text_green {margin-bottom: 8px !important;}	
	
    .dkplan-page h1, .dkplan-page .header_1 {
        font-size: 24px !important;
    }

    .dkplan-page h2, .dkplan-page .header_2 {
        font-size: 20px !important;
    }

    .dkplan-page h3, .dkplan-page .header_3 {
        font-size: 16px !important;
    }

    .dkplan-page li {
        margin-bottom: 5px;
    }
	
}
